<div id="article_{$article.id}" class="media ia-item ia-item--article {$article.status}">
	
	<div class="media-body">
		<h2 class="media-heading">
			{ia_url item='articles' type='link' data=$article text=$article.title}
		</h2>
		<p class="ia-item-date">
			{if $article.sponsored}<span class="label label-warning"><i class="icon-dollar"></i> {lang key='sponsored'}</span> {/if}
			{if $article.featured}<span class="label label-info"><i class="icon-asterisk"></i> {lang key='featured'}</span>{/if}
			<span>
				{lang key='by'}
				{if $article.account_username}
					<a href="{$smarty.const.IA_URL}members/info/{$article.account_username}.html">{$article.account_fullname}</a>
				{else}
					{lang key='guest'}
				{/if}
				{lang key='on'} {$article.date_added|date_format:$config.date_format}
			</span>

			{if $page.name != 'publishing_home' && $article.category_title}
				 <span><i class="icon-folder-close"></i> <a href="{ia_url type='url' item='articlecats' data=$article}">{$article.category_title}</a></span> 
			{/if}

			 <span><i class="icon-eye-open"></i> {$article.views_num} {if $article.views_num == '1'}{lang key='view'}{else}{lang key='views'}{/if}</span>
		</p>

		{assign 'imgthumb' $article.image}
		{if $imgthumb}
			<a class="media-object pull-right" href="{ia_url type='url' item='articles' data=$article}">
				{printImage imgfile=$imgthumb.path title=$article.title width='150' class='media-object'}
			</a>
		{/if}

		<div class="ia-item-body">
			{$article.summary}
			<br><br>
			<a href="{ia_url type='url' item='articles' data=$article}" class="btn btn-primary">Continue reading <i class="icon-long-arrow-right"></i></a>
		</div>
	</div>
</div>